[ubuntu/lucid] kdebase-runtime 4:4.4.1-0ubuntu3 (Accepted)

Harald Sitter apachelogger at ubuntu.com
Sun Mar 7 20:40:19 GMT 2010


kdebase-runtime (4:4.4.1-0ubuntu3) lucid; urgency=low

  * kdebase-runtime needs to recommend kubuntu-debug-installer, so that
    drkonqi can automatically install debug packages (LP: #514557)

Date: Sun, 07 Mar 2010 21:29:23 +0100
Changed-By: Harald Sitter <apachelogger at ubuntu.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/kdebase-runtime/4:4.4.1-0ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 07 Mar 2010 21:29:23 +0100
Source: kdebase-runtime
Binary: kdebase-runtime kdebase-runtime-data khelpcenter4 khelpcenter kcm-phonon-xine plasma-scriptengine-javascript kdebase-runtime-dbg kdebase-runtime-bin-kde4 kdebase-runtime-data-common
Architecture: source
Version: 4:4.4.1-0ubuntu3
Distribution: lucid
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Harald Sitter <apachelogger at ubuntu.com>
Description: 
 kcm-phonon-xine - Advanced Phonon Xine configuration
 kdebase-runtime - runtime components from the official KDE 4 release
 kdebase-runtime-bin-kde4 - transitional package for kdebase-runtime
 kdebase-runtime-data - shared data files for the KDE 4 base runtime module
 kdebase-runtime-data-common - transitional package for kdebase-runtime-data
 kdebase-runtime-dbg - debugging symbols for KDE 4 base runtime module
 khelpcenter - metapackage for the help center for KDE4
 khelpcenter4 - Help Center for KDE 4
 plasma-scriptengine-javascript - javascript script engine for Plasma
Changes: 
 kdebase-runtime (4:4.4.1-0ubuntu3) lucid; urgency=low
 .
   * kdebase-runtime needs to recommend kubuntu-debug-installer, so that
     drkonqi can automatically install debug packages (LP: #514557)
Checksums-Sha1: 
 80ae631c476880cef6c6f41a67abaa28cc88eb22 2298 kdebase-runtime_4.4.1-0ubuntu3.dsc
 31b9eb73b37c184db8863ace6ce82b8b9259ba25 38409 kdebase-runtime_4.4.1-0ubuntu3.diff.gz
Checksums-Sha256: 
 de95ade98b3855a647865c461ab0f0e014d4d9ed07bafbeb5167bad0bd33b0bf 2298 kdebase-runtime_4.4.1-0ubuntu3.dsc
 cae318d35a9cf8b45cbc81c747d9314bbb6b4f79a2adccb133a46776e8f54261 38409 kdebase-runtime_4.4.1-0ubuntu3.diff.gz
Files: 
 10c0e65525be987ae3b444ba88ed1a5f 2298 kde optional kdebase-runtime_4.4.1-0ubuntu3.dsc
 41a0baf1aa8e2120df73bc11d16c77a0 38409 kde optional kdebase-runtime_4.4.1-0ubuntu3.diff.gz
Launchpad-Bugs-Fixed: 514557
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkuUDboACgkQtEYQ1nLyOZG6jgCfe/Vg5Em8Zah8v4MGh1lfBE4J
t1MAoMh+MYubBHOE2QFBuEF6+bzxulZr
=zkqN
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list